<%= form_for(zombie) do |f| %>
  <% if zombie.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(zombie.errors.count, "error") %> prohibited this zombie from being saved:</h2>

      <ul>
      <% zombie.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  
<div class="row">
  <div class="field small-10 medium-5 columns">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field small-10 medium-5 columns">
    <%= f.label :bio %>
    <%= f.text_area :bio %>
  </div>

  <div class="field small-10 medium-5 columns">
    <%= f.label :age %>
    <%= f.number_field :age %>
  </div>
  <div class="fields small-10 medium-5 columns">
    <%= f.label :email %>
    <%= f.text_field :email %>
  </div>
  <div class="field small-10 medium-10 columns">
    <%= f.label :rotten %>
    <%= f.check_box :rotten %>
  </div>
  <div class="field small-10 medium-10 columns">
    <%= f.file_field :avatar %>
  </div>
  <div class="actions small-3 medium-3 columns">
    <%= f.submit :class=> 'primary button' %>
  </div>
</div>
  
<% end %>
